/************************************************
Styles not cached

Stile presente in style.css ma inserito anche qui per accelerare la diffusione dei CSS
ELIMINARE dopo 1 mese

*************************************************/


/* Ultima modifica: 8 giu 2026 */

/* verificare che sia escluso dalle cache */

    @media (max-width:39.9375em) {
        h1 { font-size: 2.7rem; }
        h2 { font-size: 2.1rem; }
        h3 { font-size: 1.8rem; }
        h4 { font-size: 1.5rem; }
        h5 { font-size: 1.4rem; }
        h6 { font-size: 1.3rem; }
    }

/*
 * Aggiornare sempre la data di ultima modifica!!!
 */